/**
 This ccs contain extra styling specifically for the google maps functionality
 on the confirm location page.
*/

iframe#googlemapframe
	{
 	width: 517px;
 	height: 302px;
	}

div.googlemap
 	{
 	border:1px solid #A5A4DF;
 	width: 515px;
 	height: 300px;
 	}

/* Modal dialog */
#simplemodal-container
	{
	width: 548px;
	height: 346px;
	padding: 0;
	border: none;
	background-image: url('/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/modaldialog/background.gif');
	background-color: transparent;
	}
#simplemodal-container a.modalClose
	{
	padding-right: 16px;
	padding-top: 2px;
	background-image:url('/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/modaldialog/closeButton.gif');
	background-position: top right;
	background-repeat: no-repeat;
	height: 14px;
	color: black;
	display:inline;
	z-index:3200;
	position:absolute;
	top:10px;
	right:16px;
	cursor:pointer;
	font-weight: bold;
	text-decoration: none;
	}
#simplemodal-container a#modalPrint
	{
	padding-left: 2px;
	padding-top: 2px;
	height: 14px;
	color: black;
	display:inline;
	z-index:3200;
	position:absolute;
	top:10px;
	left:16px;
	cursor:pointer;
	font-weight: bold;
	text-decoration: none;
	}
#simplemodal-container .simplemodal-data
	{
	margin: 28px 0 0 15px;
	}
#simplemodal-container div.googlemap
	{
 	border:1px solid #0E1B64;
	}
div#journeymap,
div#mapinfo
	{
	width: 515px;
	}
div#mapinfo
	{
	margin-bottom: 4px;
	display: none;
	}
@media print
	{
	div#mapinfo
		{
		display: block;
		}
	}

fieldset.locationList
	{
	float: left;
	line-height: 1.25;
	}

form#ConfirmLocationForm fieldset.locationList div
	{
	 float: left; 
	clear: none;
	width: 254px;
	
	}
	
form#ConfirmLocationForm fieldset.locationList div div.listItem
{
	clear:left;
}
form#ConfirmLocationForm fieldset.locationList div#googlemapContainer,
form#ConfirmLocationForm fieldset.locationList div#googlemapContainer div.googlemap
	{
	width: 216px;
	height: 400px;
	}
	

.locationListItem
	{
	padding-right:23px;
	display: inline-block;
	min-height: 34px;
	width: 200px;
	background-position: top right;
	background-repeat: no-repeat;
	margin-bottom: 6px;
	}

.locationListSelectedItem1
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerA.png);
	}

.locationListSelectedItem2
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerB.png);
	}

.locationListSelectedItem3
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerC.png);
	}

.locationListSelectedItem4
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerD.png);
	}

.locationListSelectedItem5
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerE.png);
	}

.locationListSelectedItem6
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/red_MarkerF.png);
	}

.locationListItem1
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerA.png);
	}

.locationListItem2
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerB.png);
	}

.locationListItem3
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerC.png);
	}

.locationListItem4
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerD.png);
	}

.locationListItem5
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerE.png);
	}

.locationListItem6
	{
	background-image: url(/public/20190201225117oe_/https://www.travelinescotland.com/skins/lts/images/GoogleMapsMarkers/blue_MarkerF.png);
	}
	
 

form fieldset div.pagingControls input.scrollButton
	{
	 /*  padding-left: 1px;
	     padding-right: 1px;   */
	}

/** a confirm location page with mapping turned off - stopfinder search by service */
form#ConfirmLocationForm fieldset.locationList.nomaps div,
form#ConfirmLocationForm fieldset.locationList.nomaps div#googlemapContainer,
form#ConfirmLocationForm fieldset.locationList.nomaps div#googlemapContainer div.googlemap
	{
	width: 100%;
	}

fieldset.nomaps .locationListItem
	{
	padding-right:0px;
	display: inline-block;
	min-height: inherit;
	width: auto;
	margin-bottom: 2px;
	background-image: none;
	}
